Bonjour,

Vous recevez cet e-mail, parce que vous avez demandé à recevoir un email quotidien pour l'alerte "{{ userAlert.keyword }}".

Vous avez {{ deals|length }} deals non vues aujourd'hui.

Les deals sont les suivants :
{% for deal in deals %}

    ----- {{ deal.title }} -----
    {{ deal.description[:75] }}...
    Température : {{ ratings[deal.id]|default(0) }}°.
    Nb de commentaires : {{ nbComments[deal.id]|default(0) }}.

    {% if deal.price is defined and deal.price is not null %}
        Prix : {{ deal.price|default(0.1)|format_currency('EUR') }}
    {% endif %}
    {% if deal.reduction is defined and deal.reduction is not null %}
        Réduction : {{ 'deal.reduction'|trans({type: deal.type, value: deal.reduction|format_number({fraction_digit: 2})})|raw }}
    {% endif %}
    {% if deal.usualPrice is defined and deal.usualPrice is not null %}
        Prix habituel : {{ deal.usualPrice|default(0.1)|format_currency('EUR') }}
    {% endif %}
    {% if deal.deliveryCosts is defined %}
        {% if deal.deliveryCosts > 0 %}
            {{ 'deal.delivery'|trans({'%value%': deal.deliveryCosts})|raw }}
        {% else %}
            {{ 'deal.free_delivery'|trans|raw }}
        {% endif %}
    {% endif %}
    {% if deal.type is defined and deal.type == constant('App\\Manager\\CouponManager::TYPE_FREE_DELIVERY') %}
            {{ 'deal.free_delivery'|trans|raw }}
    {% endif %}

    Pour plus d'informations : {{ url('app_show_deal', {'slug': deal.slug}) }}
{% endfor %}

Bonne journée,
Dealabs 🙂
